RubyGems Navigation menu

cfoundry 4.7.0

High-level library for working with the Cloud Foundry API.

Versions:

  1. 4.7.2.rc1 - January 22, 2014 (79 ko)
  2. 4.7.1 - December 31, 2013 (78,5 ko)
  3. 4.7.1.rc1 - December 04, 2013 (77,5 ko)
  4. 4.7.0 - November 28, 2013 (78,5 ko)
  5. 4.6.3.rc3 - November 27, 2013 (78,5 ko)
Voir toutes les versions (207)

Dépendances de Runtime (5):

  • activemodel < 5.0.0, >= 3.2.13
  • cf-uaa-lib ~> 2.0.0
  • multi_json ~> 1.7
  • multipart-post ~> 1.1
  • rubyzip ~> 0.9
  • Dépendances de Development (10):

    Propriétaires:

    Auteurs:

    • Cloud Foundry Team, Alex Suraci

    Total de contrôle SHA 256:

    9781e764aa3948727e2d72b7282a69e61e1c6e7fbc73677d074f1e19d5eef691

    Total de téléchargements 800 753

    Pour cette version 2 190

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    Apache 2.0

    Version de Ruby requise: None

    Liens: